CFD Online Discussion Forums

CFD Online Discussion Forums (
-   STAR-CCM+ (
-   -   StarCCM+ and GTPOWER Coupling Problem (

hamzamotiwala March 1, 2012 09:32

StarCCM+ and GTPOWER Coupling Problem
1 Attachment(s)
Hey friends,

I am doing the coupling tutorial for starccm+ and gtpower. I am using gtsuite 7.2 and starccm 6.04.14. The problem is with starccm. I set the whole thing up. I make gtlink.prm file and then I run the gtlink command on a free port through my terminal. the next step is to start the gtpower from starccm+ tools.

When i click the start gtpower option I get the following error. as shown in the screenshot attached.

It calls the gtsuite 7.1 version. How can I change it? I mean how can I make it start gtsuite 7.2.

by the way I am using a linux computer at volkswagen so I have zero admistrator rights. in case you suggest me to delete something or modify a script. :)


All times are GMT -4. The time now is 00:38.